Error

two or more packages specified (debian libstarlink-pal-dev)